Request a portal sign-in link
POST
/v1/portal/request-link
const url = 'https://api.extport.dev/api/v1/portal/request-link';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"email":"hello@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.extport.dev/api/v1/portal/request-link \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com" }'Always responds ok — whether the address has purchases is never revealed here.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
required
string format: email
Examplegenerated
{ "email": "hello@example.com"}Responses
Section titled “Responses”OK